.style2_ {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000000;
}
.H2_ {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bolder;
	font-style: normal;
}
.style35 {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: oblique;
	font-weight: 700;
	color: #666666;
}
.FIO {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: italic;
	font-weight: 900;
}
.style27_ {
	font-family: "Courier New", Courier, mono;
	font-size: 18px;
	font-style: italic;
	font-weight: 600;
}
.link_style {
	font-family: "Courier New", Courier, mono;
	font-size: 16px;
}
.style10 {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #333333;
}
.style43_ {
	font-size: 12px;
}
.style_italic10 {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	text-transform: none;
	font-weight: normal;
}
.style_italic10Copy {

	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	text-transform: none;
	font-weight: 800;
}
